Bug 128086 - can't play DVDs on MATSHITADVD-ROM SR-8176, ATAPI CD/DVD-ROM drive
can't play DVDs on MATSHITADVD-ROM SR-8176, ATAPI CD/DVD-ROM drive
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Cox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-17 07:17 EDT by Bob T.
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-24 08:39:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob T. 2004-07-17 07:17:26 EDT
Description of problem: I have an ECS Desknote box with an integrated
CD/DVD drive.  With 2.4 kernels, I used ide-scsi to play DVDs but this
isn't possible with the stock Fedora 2 2.6 kernels. If I build a
custom kernel with ide-scsi module support, I can play DVDs; but I
don't think I should have to do this with relatively standard and
ancient hardware.  Is there anything that can be done? 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Andrew Erickson 2004-07-29 16:49:45 EDT
Fedora Core 2 freezes/crashes when I attempt to read a DVD with my Matshita SR-8177 
DVD-ROM drive. I am using an IBM R40 laptop. Please fix this!
Comment 2 Dave Jones 2005-02-24 01:47:39 EST
any better with the latest update kernels ? How about if you disable dma on that
drive with hdparm -d0 ?
Comment 3 Bob T. 2005-02-24 08:39:03 EST
Turned out to be a configuration problem (/dev/dvd symlink not removed by
updating from FC1 to FC2). 

Note You need to log in before you can comment on or make changes to this bug.